<?php
get_header();

?>
<section class="lif_project">
	<div <?php post_class( 'pt-80 pb-50 bg-gray position-relative w-100' ); ?>>
		<div class="container">
			<div class="row">
				<?php
				while ( have_posts() ) {
					the_post();
					get_template_part( 'templates/project/grid' );
				}
				lifeline_the_pagination();
				?>
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
